#
# Variables for Make.
#

srcdir := @srcdir@

prefix := @prefix@
exec_prefix := @exec_prefix@
bindir := @bindir@
infodir := @infodir@
mandir := @mandir@
etcdir := @sysconfdir@
datadir := @datadir@

VPATH := $(srcdir)

@SET_MAKE@
SHELL := /bin/sh
CC := @CC@
LD := ld
DO_GZIP := @DO_GZIP@
INSTALL := @INSTALL@
UNINSTALL := rm -f

LDFLAGS := -r
CFLAGS := @CFLAGS@ @DEFS@ -I$(srcdir)/src/include -Isrc/include
FINALFLAGS := @CFLAGS@

libtermcap := @LIBS@
libcrypt := @CRYPTLIB@

alltarg := mbbs mconv mgid mte mtime mtrunc mview

